#' Key of correct answers for dataset of admission test to medical school
#'
#' @description The `dataMedicalkey` is a vector of factors representing
#'   correct answers of `dataMedicaltest` dataset.
#'
#' @references Martinkova, P., & Drabinova, A. (2018). ShinyItemAnalysis for
#' teaching psychometrics and to enforce routine analysis of educational tests.
#' The R Journal, 10(2), 503--515, \doi{10.32614/RJ-2018-074}
#'
#' @source Stuka, C., Vejrazka, M., Martinkova, P., Komenda, M., & Stepanek, L. (2016).
#' The use of test and item analysis for improvement of tests. Workshop held at
#' conference MEFANET, 2016, Brno, Czech Republic.
#'
#' @keywords datasets
#'
#' @seealso [dataMedical()], [dataMedicaltest()],
#'   [dataMedicalgraded()]
#'
#' @format A vector with 100 values representing correct answers to items of
#'   `dataMedicaltest` dataset. For more details see
#'   [dataMedicaltest()].
"dataMedicalkey"
