#' Correlation matrix for the test anxiety dataset
#'
#' The `TestAnxietyCor` dataset contains between-item correlations for 20 items
#' of the Test Anxiety dataset.
#'
#' @references Bartholomew, D. J., Steele, F., & Moustaki, I. (2008). Analysis
#'   of multivariate social science data. CRC press.
#'
#' @keywords datasets
#'
#' @format `TestAnxietyCor` is a `data.frame` consisting of between-item
#'   correlations for 20 items.
#'   \describe{
#'   \item{i1}{Lack of confidence during tests. }
#'   \item{i2}{Uneasy, upset feeling. }
#'   \item{i3}{Thinking about grades. }
#'   \item{i4}{Freeze up. }
#'   \item{i5}{Thinking about getting through school. }
#'   \item{i6}{The harder I work, the more confused I get. }
#'   \item{i7}{Thoughts interfere with concentration. }
#'   \item{i8}{Jittery when taking tests. }
#'   \item{i9}{Even when prepared, get nervous. }
#'   \item{i10}{Uneasy before getting the test back. }
#'   \item{i11}{Tense during test. }
#'   \item{i12}{Exams bother me. }
#'   \item{i13}{Tense/ stomach upset. }
#'   \item{i14}{Defeat myself during tests. }
#'   \item{i15}{Panicky during tests. }
#'   \item{i16}{Worry before important tests. }
#'   \item{i17}{Think about failing. }
#'   \item{i18}{Heart beating fast during tests. }
#'   \item{i19}{Can’t stop worrying. }
#'   \item{i20}{Nervous during test, forget facts. }
#' }
"TestAnxietyCor"
